/* Allgemeine Projektbezogene CSS angaben */



a.serag:link { text-decoration:none;  color:#FFFFFF; }
a.serag:visited { text-decoration:none;  color:#FFFFFF; }
a.serag:hover { text-decoration:none;  color:#A1A1A1; }

a.link:link { text-decoration:none;  color:#000000; }
a.link:visited { text-decoration:none;  color:#000000; }

a.kontakt:link { text-decoration:underline;  color:#000000; }
a.kontakt:visited { text-decoration:underline;  color:#000000; }

a.unten:link { text-decoration:none;  color:#000000; }
a.unten:visited { text-decoration:none;  color:#000000; }

a.content:link {
	color:#000000;
	text-decoration: underline;
}
a.content:visited {
	color:#000000;
	text-decoration: underline;
}



body {
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 75%;
	background-color:white;
	font-weight: bold;*/
	
	
	margin: 3;
	padding: 3;
}








/*KOPFBEREICH***************************************************************/

/*KOPFBEREICH******************************************************************/




/*INHALT *****************************************************************/

#boxa {
 position:absolute;
 top:50%;
 left:50%;
 width:20px;
 height:20px;
 border:0px solid green;
}

#boxb {
 position:relative;
 top:-240px; /*gibt abstand von oben an 100px=mittig*/
 left:-375px;
 height:500px;
 width:750px;
 border:0px solid red;
}

h1{
    font-size: 16px;
	font-weight: bold;
}

h2{
    font-size: 14px;
	font-weight: bold;
}

h3{
    font-size: 12px;
	font-weight: bold;
}

big{
    font-size: 20px;
	font-weight: bold;
}
/*INHALT ****************************************************************/





/*INHALT RECHTS***************************************************************/

/*INHALT RECHTS***************************************************************/
